Class | Mongrel::HttpResponse
In: | lib/merb-core/rack/handler/mongrel.rb
Parent: | Object

### Methods

send_status_no_connection_close

### Constants

NO_CLOSE_STATUS_FORMAT | = | "HTTP/1.1 %d %s\r\n".freeze

### Public Instance methods

send_status_no_connection_close(content_length=@body.length)

Sends the status to the client without closing the connection.

#### Parameters

content_length<Fixnum>: | The length of the content. Defaults to body length.

[Validate]